/*
 * by Pribadi Pamungkas. 2018-05-30. Ticket RQ2018050637
 * Lebar kolom diubah, dari VARCHAR(50) ke VARCHAR(100), agar sama dengan stored procedure proc_approve_pembatalan_peserta
*/

USE [AJK]

ALTER TABLE pembatalan_peserta ALTER COLUMN approve_note VARCHAR(100)
ALTER TABLE peserta ALTER COLUMN cancel_note VARCHAR(100)

